Parche MS05-038

10/08/2005 - 17:06 por Arturo Herrera | Informe spam
Hola saludos a todos:
Quería saber si me podríais ayudar con una duda que tengo con la
ctualización (MS05-038) y es la siguiente, al ser acumulativa; podría ser
innecesario instalar MS05-14, MS05-20 y MS05-025 que son las anteriores
revisiones de Internet Explorer, que para Windows XP Professional SP 2 ha
generado Microsoft.
Muchas Gracias de antemano.
 

Leer las respuestas

#1 Enrique [MVP Windows]
10/08/2005 - 23:49 | Informe spam
Efectivamente, la actualización de seguridad MS05-038 (896727), de 9 de
Agosto, es una actualización acumulativa para Internet Explorer
(incluido Internet Explorer 6SP2), que incluye las anteriores
actualizaciones de seguridad acumulativas para Internet Explorer,
MS05-025 (883939), MS05-020 (890923), MS05-014 (867282), y anteriores
(como MS04-040 y MS04-038).

Instalando únicamente ésta última, no es necesario instalar las
anteriores. En este artículo tienes más información:

**MS05-038: Actualización de seguridad acumulada para Internet Explorer
http://support.microsoft.com/kb/896727



Saludos,
Enrique Cortés
Microsoft MVP - Windows - IE/OE
(quita la Z)

"Quien se empeña en pegarle una pedrada a la luna no lo conseguirá,
pero terminará sabiendo manejar la honda".



Este mensaje se proporciona "como está" sin garantías de ninguna clase,
y no otorga ningún derecho.
This posting is provided "AS IS" with no warranties, and confers no
rights.
________________________________________________________________________________
"Arturo Herrera" escribió en
el mensaje news:
Hola saludos a todos:
Quería saber si me podríais ayudar con una duda que tengo con la
ctualización (MS05-038) y es la siguiente, al ser acumulativa; podría
ser
innecesario instalar MS05-14, MS05-20 y MS05-025 que son las anteriores
revisiones de Internet Explorer, que para Windows XP Professional SP 2
ha
generado Microsoft.
Muchas Gracias de antemano.

Preguntas similares